.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.179000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.134000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.179000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.134000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.179000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.134000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.701000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.134000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.938000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:1.179000;font-style:normal;font-weight:normal;visibility:visible;}
.m7{transform:matrix(0.000000,4.877551,-4.877551,0.000000,0,0);-ms-transform:matrix(0.000000,4.877551,-4.877551,0.000000,0,0);-webkit-transform:matrix(0.000000,4.877551,-4.877551,0.000000,0,0);}
.m5{transform:matrix(0.785009,0.000000,0.000000,1.000000,0,0);-ms-transform:matrix(0.785009,0.000000,0.000000,1.000000,0,0);-webkit-transform:matrix(0.785009,0.000000,0.000000,1.000000,0,0);}
.m2{transform:matrix(0.848901,0.000000,0.000000,1.000000,0,0);-ms-transform:matrix(0.848901,0.000000,0.000000,1.000000,0,0);-webkit-transform:matrix(0.848901,0.000000,0.000000,1.000000,0,0);}
.m3{transform:matrix(0.871266,0.000000,0.000000,1.000000,0,0);-ms-transform:matrix(0.871266,0.000000,0.000000,1.000000,0,0);-webkit-transform:matrix(0.871266,0.000000,0.000000,1.000000,0,0);}
.m1{transform:matrix(0.872509,0.000000,0.000000,1.000000,0,0);-ms-transform:matrix(0.872509,0.000000,0.000000,1.000000,0,0);-webkit-transform:matrix(0.872509,0.000000,0.000000,1.000000,0,0);}
.m6{transform:matrix(0.875733,0.000000,0.000000,1.000000,0,0);-ms-transform:matrix(0.875733,0.000000,0.000000,1.000000,0,0);-webkit-transform:matrix(0.875733,0.000000,0.000000,1.000000,0,0);}
.m4{transform:matrix(0.896081,0.000000,0.000000,1.000000,0,0);-ms-transform:matrix(0.896081,0.000000,0.000000,1.000000,0,0);-webkit-transform:matrix(0.896081,0.000000,0.000000,1.000000,0,0);}
.m0{transform:none;-ms-transform:none;-webkit-transform:none;}
.v0{vertical-align:0.000000px;}
.ls30{letter-spacing:-0.545944px;}
.ls38{letter-spacing:-0.181445px;}
.ls2e{letter-spacing:-0.111852px;}
.ls2d{letter-spacing:-0.111208px;}
.ls1e{letter-spacing:-0.105355px;}
.ls21{letter-spacing:-0.099502px;}
.ls22{letter-spacing:-0.090722px;}
.ls19{letter-spacing:-0.087796px;}
.ls31{letter-spacing:-0.085221px;}
.ls17{letter-spacing:-0.081943px;}
.lsb{letter-spacing:-0.079016px;}
.ls1f{letter-spacing:-0.076090px;}
.lsc{letter-spacing:-0.073163px;}
.ls12{letter-spacing:-0.070237px;}
.lse{letter-spacing:-0.067310px;}
.ls16{letter-spacing:-0.064384px;}
.ls4{letter-spacing:-0.061457px;}
.ls32{letter-spacing:-0.061252px;}
.lsa{letter-spacing:-0.058531px;}
.ls8{letter-spacing:-0.055604px;}
.ls1c{letter-spacing:-0.052678px;}
.ls5{letter-spacing:-0.049751px;}
.ls2f{letter-spacing:-0.047937px;}
.ls18{letter-spacing:-0.046824px;}
.ls33{letter-spacing:-0.045273px;}
.ls3a{letter-spacing:-0.044132px;}
.ls3{letter-spacing:-0.043898px;}
.lsd{letter-spacing:-0.040971px;}
.ls27{letter-spacing:-0.040737px;}
.ls34{letter-spacing:-0.039947px;}
.ls23{letter-spacing:-0.038630px;}
.ls9{letter-spacing:-0.038045px;}
.ls6{letter-spacing:-0.035118px;}
.ls7{letter-spacing:-0.032192px;}
.ls26{letter-spacing:-0.030553px;}
.lsf{letter-spacing:-0.029265px;}
.ls20{letter-spacing:-0.023412px;}
.ls25{letter-spacing:-0.020369px;}
.ls39{letter-spacing:-0.017559px;}
.ls15{letter-spacing:-0.013579px;}
.ls3f{letter-spacing:-0.010184px;}
.ls1d{letter-spacing:-0.003395px;}
.ls24{letter-spacing:0.000000px;}
.ls2a{letter-spacing:0.005853px;}
.ls2{letter-spacing:0.008780px;}
.ls14{letter-spacing:0.010184px;}
.ls1{letter-spacing:0.014633px;}
.ls1b{letter-spacing:0.020369px;}
.ls13{letter-spacing:0.023412px;}
.ls28{letter-spacing:0.027158px;}
.ls3b{letter-spacing:0.033948px;}
.ls2b{letter-spacing:0.034767px;}
.ls35{letter-spacing:0.071905px;}
.ls36{letter-spacing:0.106526px;}
.ls37{letter-spacing:0.111852px;}
.ls29{letter-spacing:0.114135px;}
.ls11{letter-spacing:0.146327px;}
.ls3c{letter-spacing:0.166812px;}
.ls1a{letter-spacing:0.204857px;}
.ls3e{letter-spacing:0.219490px;}
.ls2c{letter-spacing:0.263388px;}
.ls0{letter-spacing:0.282000px;}
.ls10{letter-spacing:0.332688px;}
.ls3d{letter-spacing:0.410768px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws40{word-spacing:-2.259282px;}
.ws2e{word-spacing:-2.253429px;}
.ws41{word-spacing:-2.250502px;}
.ws56{word-spacing:-2.247576px;}
.ws30{word-spacing:-2.244649px;}
.ws1e{word-spacing:-2.230016px;}
.ws48{word-spacing:-2.154483px;}
.ws55{word-spacing:-1.691535px;}
.wsc{word-spacing:-1.682755px;}
.ws38{word-spacing:-1.679829px;}
.ws3c{word-spacing:-1.676902px;}
.ws33{word-spacing:-1.673976px;}
.ws2c{word-spacing:-1.671049px;}
.wsb{word-spacing:-1.668122px;}
.ws3e{word-spacing:-1.665196px;}
.ws25{word-spacing:-1.662269px;}
.ws15{word-spacing:-1.659343px;}
.ws1a{word-spacing:-1.656416px;}
.ws53{word-spacing:-1.653490px;}
.ws4f{word-spacing:-1.103302px;}
.ws36{word-spacing:-1.100376px;}
.ws34{word-spacing:-1.097449px;}
.ws16{word-spacing:-1.091596px;}
.ws24{word-spacing:-1.088669px;}
.ws19{word-spacing:-1.085743px;}
.ws10{word-spacing:-1.082816px;}
.ws8{word-spacing:-1.079890px;}
.ws57{word-spacing:-1.076963px;}
.ws31{word-spacing:-1.074037px;}
.wsf{word-spacing:-1.068184px;}
.ws35{word-spacing:-0.526776px;}
.ws43{word-spacing:-0.512143px;}
.ws27{word-spacing:-0.509216px;}
.ws17{word-spacing:-0.500437px;}
.wse{word-spacing:-0.497510px;}
.ws28{word-spacing:-0.494584px;}
.ws46{word-spacing:-0.490018px;}
.ws3f{word-spacing:-0.485804px;}
.ws29{word-spacing:-0.479951px;}
.ws47{word-spacing:-0.439419px;}
.ws14{word-spacing:-0.431136px;}
.ws4e{word-spacing:-0.151799px;}
.ws4d{word-spacing:-0.146473px;}
.ws52{word-spacing:-0.137547px;}
.ws49{word-spacing:-0.127831px;}
.ws3b{word-spacing:-0.125607px;}
.ws21{word-spacing:-0.118817px;}
.ws18{word-spacing:-0.117061px;}
.ws1b{word-spacing:-0.112028px;}
.ws39{word-spacing:-0.095054px;}
.ws58{word-spacing:-0.088264px;}
.ws3d{word-spacing:-0.084869px;}
.ws44{word-spacing:-0.077231px;}
.ws37{word-spacing:-0.067896px;}
.ws51{word-spacing:-0.054316px;}
.ws0{word-spacing:-0.011589px;}
.ws1{word-spacing:0.000000px;}
.ws2{word-spacing:0.017559px;}
.ws50{word-spacing:0.046824px;}
.ws2a{word-spacing:0.052678px;}
.ws13{word-spacing:0.058531px;}
.ws7{word-spacing:0.061457px;}
.ws6{word-spacing:0.064384px;}
.wsa{word-spacing:0.067310px;}
.ws11{word-spacing:0.070237px;}
.ws3{word-spacing:0.073163px;}
.ws1f{word-spacing:0.076090px;}
.ws5{word-spacing:0.079016px;}
.ws22{word-spacing:0.081943px;}
.ws9{word-spacing:0.084869px;}
.ws2f{word-spacing:0.087796px;}
.ws4{word-spacing:0.090722px;}
.ws1d{word-spacing:0.093649px;}
.ws12{word-spacing:0.096576px;}
.ws20{word-spacing:0.099502px;}
.ws54{word-spacing:0.102429px;}
.wsd{word-spacing:0.108282px;}
.ws2d{word-spacing:0.119988px;}
.ws2b{word-spacing:0.128767px;}
.ws26{word-spacing:0.134620px;}
.ws4b{word-spacing:0.186420px;}
.ws4a{word-spacing:0.191746px;}
.ws45{word-spacing:0.194409px;}
.ws4c{word-spacing:0.215715px;}
.ws42{word-spacing:0.235644px;}
.ws32{word-spacing:0.309042px;}
.ws23{word-spacing:0.488848px;}
.ws1c{word-spacing:0.499032px;}
.ws3a{word-spacing:0.526190px;}
._4{margin-left:-4.082510px;}
._2{margin-left:-2.350004px;}
._0{margin-left:-1.193673px;}
._1{width:1.302306px;}
._5{width:7.930898px;}
._3{width:41.015327px;}
.fc2{color:rgb(35,31,32);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(0,112,255);}
.fs5{font-size:19.560931px;}
.fs3{font-size:26.631429px;}
.fs1{font-size:29.265306px;}
.fs2{font-size:33.947755px;}
.fs0{font-size:38.630204px;}
.fs4{font-size:38.922857px;}
.y6a{bottom:51.897143px;}
.y37{bottom:60.091429px;}
.y2{bottom:66.529796px;}
.y77{bottom:68.285714px;}
.y66{bottom:69.456327px;}
.y65{bottom:71.212245px;}
.y10{bottom:81.162449px;}
.y4f{bottom:84.088980px;}
.y2e{bottom:89.356735px;}
.y1f{bottom:97.551020px;}
.y49{bottom:98.721633px;}
.y64{bottom:100.477551px;}
.yf{bottom:110.427755px;}
.y4e{bottom:113.354286px;}
.y2d{bottom:118.622041px;}
.y45{bottom:125.060408px;}
.y48{bottom:127.986939px;}
.y63{bottom:129.742857px;}
.y78{bottom:133.254694px;}
.y4d{bottom:142.619592px;}
.y0{bottom:143.887755px;}
.y2c{bottom:147.887347px;}
.ye{bottom:154.325714px;}
.y1e{bottom:157.252245px;}
.y33{bottom:162.520000px;}
.y62{bottom:168.958367px;}
.y47{bottom:171.884898px;}
.yd{bottom:183.591020px;}
.y1d{bottom:186.517551px;}
.y2b{bottom:191.785306px;}
.y61{bottom:198.223673px;}
.y46{bottom:201.150204px;}
.y79{bottom:206.417959px;}
.yc{bottom:212.856327px;}
.y74{bottom:214.611952px;}
.y1c{bottom:215.782857px;}
.y67{bottom:217.051020px;}
.y2a{bottom:221.050612px;}
.y44{bottom:227.488980px;}
.y53{bottom:230.415510px;}
.y36{bottom:235.683265px;}
.y73{bottom:241.243381px;}
.y1b{bottom:245.048163px;}
.y29{bottom:250.315918px;}
.yb{bottom:256.754286px;}
.y3c{bottom:259.680816px;}
.y54{bottom:260.948980px;}
.y32{bottom:264.948571px;}
.y56{bottom:266.119184px;}
.y60{bottom:266.704490px;}
.y72{bottom:268.167755px;}
.y57{bottom:270.704082px;}
.y42{bottom:274.313469px;}
.ya{bottom:286.019592px;}
.y1a{bottom:288.946122px;}
.y28{bottom:294.213878px;}
.y5f{bottom:295.969796px;}
.y41{bottom:303.578776px;}
.y9{bottom:315.284898px;}
.y19{bottom:318.211429px;}
.y31{bottom:323.479184px;}
.y5e{bottom:325.235102px;}
.y43{bottom:329.917551px;}
.y3b{bottom:332.844082px;}
.y50{bottom:334.112245px;}
.y27{bottom:338.111837px;}
.y52{bottom:339.282449px;}
.y4c{bottom:347.476735px;}
.y76{bottom:356.841633px;}
.y8{bottom:359.182857px;}
.y18{bottom:362.109388px;}
.y5d{bottom:363.865306px;}
.y26{bottom:367.377143px;}
.y40{bottom:376.742041px;}
.y7{bottom:388.448163px;}
.y17{bottom:391.374694px;}
.y5c{bottom:393.130612px;}
.y70{bottom:394.866045px;}
.y71{bottom:394.886531px;}
.y25{bottom:396.642449px;}
.y55{bottom:397.813061px;}
.y75{bottom:403.067159px;}
.y3a{bottom:406.007347px;}
.y7a{bottom:417.030612px;}
.y6{bottom:417.713469px;}
.y16{bottom:420.640000px;}
.y5b{bottom:422.395918px;}
.y24{bottom:425.907755px;}
.y6f{bottom:426.770496px;}
.y39{bottom:435.272653px;}
.y34{bottom:441.418367px;}
.y35{bottom:446.978776px;}
.y15{bottom:449.905306px;}
.y5a{bottom:451.661224px;}
.y23{bottom:455.173061px;}
.y6e{bottom:458.382002px;}
.y5{bottom:461.611429px;}
.y3f{bottom:464.537959px;}
.y2f{bottom:470.683673px;}
.y51{bottom:470.976327px;}
.y30{bottom:476.244082px;}
.y14{bottom:479.170612px;}
.y6d{bottom:489.993508px;}
.y3d{bottom:490.193878px;}
.y59{bottom:490.876735px;}
.y3e{bottom:493.803265px;}
.y4a{bottom:495.071429px;}
.y22{bottom:499.071020px;}
.y3{bottom:499.948980px;}
.y4b{bottom:500.241633px;}
.y6b{bottom:501.607347px;}
.y13{bottom:508.435918px;}
.y58{bottom:519.459184px;}
.y6c{bottom:521.897959px;}
.y38{bottom:523.068571px;}
.y21{bottom:528.336327px;}
.y12{bottom:552.333878px;}
.y69{bottom:553.504490px;}
.y20{bottom:578.672653px;}
.y11{bottom:581.599184px;}
.y68{bottom:581.891837px;}
.y1{bottom:582.184490px;}
.y4{bottom:629.594286px;}
.hb{height:2.438776px;}
.h12{height:14.240357px;}
.he{height:20.193061px;}
.hf{height:24.154706px;}
.h3{height:26.543633px;}
.h5{height:26.982612px;}
.h7{height:31.299830px;}
.h11{height:35.303031px;}
.h2{height:35.617048px;}
.h4{height:73.163265px;}
.h8{height:104.867347px;}
.ha{height:112.183673px;}
.h9{height:134.132653px;}
.hc{height:268.265306px;}
.hd{height:351.183673px;}
.h1{height:399.959184px;}
.h6{height:478.000000px;}
.h13{height:507.265306px;}
.h10{height:520.044490px;}
.h0{height:663.346939px;}
.w6{width:75.602041px;}
.w2{width:102.428571px;}
.wb{width:148.765306px;}
.w3{width:153.642857px;}
.w9{width:231.683673px;}
.wc{width:234.122449px;}
.we{width:241.438776px;}
.w4{width:253.632653px;}
.w7{width:275.581633px;}
.w5{width:307.285714px;}
.wd{width:314.602041px;}
.w8{width:356.061224px;}
.w1{width:804.795918px;}
.wa{width:829.671429px;}
.w0{width:956.000000px;}
.x6{left:68.285714px;}
.x1{left:70.041633px;}
.x9{left:75.602041px;}
.x0{left:82.918367px;}
.x11{left:95.502449px;}
.x10{left:113.478176px;}
.x5{left:125.645714px;}
.x7{left:175.982041px;}
.x4{left:207.003265px;}
.xf{left:271.679592px;}
.xa{left:327.576327px;}
.xb{left:405.324490px;}
.x2{left:421.810612px;}
.xc{left:486.194286px;}
.xe{left:750.167347px;}
.x8{left:767.141224px;}
.x3{left:799.333061px;}
.xd{left:875.715510px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls30{letter-spacing:-0.149240pt;}
.ls38{letter-spacing:-0.049600pt;}
.ls2e{letter-spacing:-0.030576pt;}
.ls2d{letter-spacing:-0.030400pt;}
.ls1e{letter-spacing:-0.028800pt;}
.ls21{letter-spacing:-0.027200pt;}
.ls22{letter-spacing:-0.024800pt;}
.ls19{letter-spacing:-0.024000pt;}
.ls31{letter-spacing:-0.023296pt;}
.ls17{letter-spacing:-0.022400pt;}
.lsb{letter-spacing:-0.021600pt;}
.ls1f{letter-spacing:-0.020800pt;}
.lsc{letter-spacing:-0.020000pt;}
.ls12{letter-spacing:-0.019200pt;}
.lse{letter-spacing:-0.018400pt;}
.ls16{letter-spacing:-0.017600pt;}
.ls4{letter-spacing:-0.016800pt;}
.ls32{letter-spacing:-0.016744pt;}
.lsa{letter-spacing:-0.016000pt;}
.ls8{letter-spacing:-0.015200pt;}
.ls1c{letter-spacing:-0.014400pt;}
.ls5{letter-spacing:-0.013600pt;}
.ls2f{letter-spacing:-0.013104pt;}
.ls18{letter-spacing:-0.012800pt;}
.ls33{letter-spacing:-0.012376pt;}
.ls3a{letter-spacing:-0.012064pt;}
.ls3{letter-spacing:-0.012000pt;}
.lsd{letter-spacing:-0.011200pt;}
.ls27{letter-spacing:-0.011136pt;}
.ls34{letter-spacing:-0.010920pt;}
.ls23{letter-spacing:-0.010560pt;}
.ls9{letter-spacing:-0.010400pt;}
.ls6{letter-spacing:-0.009600pt;}
.ls7{letter-spacing:-0.008800pt;}
.ls26{letter-spacing:-0.008352pt;}
.lsf{letter-spacing:-0.008000pt;}
.ls20{letter-spacing:-0.006400pt;}
.ls25{letter-spacing:-0.005568pt;}
.ls39{letter-spacing:-0.004800pt;}
.ls15{letter-spacing:-0.003712pt;}
.ls3f{letter-spacing:-0.002784pt;}
.ls1d{letter-spacing:-0.000928pt;}
.ls24{letter-spacing:0.000000pt;}
.ls2a{letter-spacing:0.001600pt;}
.ls2{letter-spacing:0.002400pt;}
.ls14{letter-spacing:0.002784pt;}
.ls1{letter-spacing:0.004000pt;}
.ls1b{letter-spacing:0.005568pt;}
.ls13{letter-spacing:0.006400pt;}
.ls28{letter-spacing:0.007424pt;}
.ls3b{letter-spacing:0.009280pt;}
.ls2b{letter-spacing:0.009504pt;}
.ls35{letter-spacing:0.019656pt;}
.ls36{letter-spacing:0.029120pt;}
.ls37{letter-spacing:0.030576pt;}
.ls29{letter-spacing:0.031200pt;}
.ls11{letter-spacing:0.040000pt;}
.ls3c{letter-spacing:0.045600pt;}
.ls1a{letter-spacing:0.056000pt;}
.ls3e{letter-spacing:0.060000pt;}
.ls2c{letter-spacing:0.072000pt;}
.ls0{letter-spacing:0.077088pt;}
.ls10{letter-spacing:0.090944pt;}
.ls3d{letter-spacing:0.112288pt;}
.ws40{word-spacing:-0.617600pt;}
.ws2e{word-spacing:-0.616000pt;}
.ws41{word-spacing:-0.615200pt;}
.ws56{word-spacing:-0.614400pt;}
.ws30{word-spacing:-0.613600pt;}
.ws1e{word-spacing:-0.609600pt;}
.ws48{word-spacing:-0.588952pt;}
.ws55{word-spacing:-0.462400pt;}
.wsc{word-spacing:-0.460000pt;}
.ws38{word-spacing:-0.459200pt;}
.ws3c{word-spacing:-0.458400pt;}
.ws33{word-spacing:-0.457600pt;}
.ws2c{word-spacing:-0.456800pt;}
.wsb{word-spacing:-0.456000pt;}
.ws3e{word-spacing:-0.455200pt;}
.ws25{word-spacing:-0.454400pt;}
.ws15{word-spacing:-0.453600pt;}
.ws1a{word-spacing:-0.452800pt;}
.ws53{word-spacing:-0.452000pt;}
.ws4f{word-spacing:-0.301600pt;}
.ws36{word-spacing:-0.300800pt;}
.ws34{word-spacing:-0.300000pt;}
.ws16{word-spacing:-0.298400pt;}
.ws24{word-spacing:-0.297600pt;}
.ws19{word-spacing:-0.296800pt;}
.ws10{word-spacing:-0.296000pt;}
.ws8{word-spacing:-0.295200pt;}
.ws57{word-spacing:-0.294400pt;}
.ws31{word-spacing:-0.293600pt;}
.wsf{word-spacing:-0.292000pt;}
.ws35{word-spacing:-0.144000pt;}
.ws43{word-spacing:-0.140000pt;}
.ws27{word-spacing:-0.139200pt;}
.ws17{word-spacing:-0.136800pt;}
.wse{word-spacing:-0.136000pt;}
.ws28{word-spacing:-0.135200pt;}
.ws46{word-spacing:-0.133952pt;}
.ws3f{word-spacing:-0.132800pt;}
.ws29{word-spacing:-0.131200pt;}
.ws47{word-spacing:-0.120120pt;}
.ws14{word-spacing:-0.117856pt;}
.ws4e{word-spacing:-0.041496pt;}
.ws4d{word-spacing:-0.040040pt;}
.ws52{word-spacing:-0.037600pt;}
.ws49{word-spacing:-0.034944pt;}
.ws3b{word-spacing:-0.034336pt;}
.ws21{word-spacing:-0.032480pt;}
.ws18{word-spacing:-0.032000pt;}
.ws1b{word-spacing:-0.030624pt;}
.ws39{word-spacing:-0.025984pt;}
.ws58{word-spacing:-0.024128pt;}
.ws3d{word-spacing:-0.023200pt;}
.ws44{word-spacing:-0.021112pt;}
.ws37{word-spacing:-0.018560pt;}
.ws51{word-spacing:-0.014848pt;}
.ws0{word-spacing:-0.003168pt;}
.ws1{word-spacing:0.000000pt;}
.ws2{word-spacing:0.004800pt;}
.ws50{word-spacing:0.012800pt;}
.ws2a{word-spacing:0.014400pt;}
.ws13{word-spacing:0.016000pt;}
.ws7{word-spacing:0.016800pt;}
.ws6{word-spacing:0.017600pt;}
.wsa{word-spacing:0.018400pt;}
.ws11{word-spacing:0.019200pt;}
.ws3{word-spacing:0.020000pt;}
.ws1f{word-spacing:0.020800pt;}
.ws5{word-spacing:0.021600pt;}
.ws22{word-spacing:0.022400pt;}
.ws9{word-spacing:0.023200pt;}
.ws2f{word-spacing:0.024000pt;}
.ws4{word-spacing:0.024800pt;}
.ws1d{word-spacing:0.025600pt;}
.ws12{word-spacing:0.026400pt;}
.ws20{word-spacing:0.027200pt;}
.ws54{word-spacing:0.028000pt;}
.wsd{word-spacing:0.029600pt;}
.ws2d{word-spacing:0.032800pt;}
.ws2b{word-spacing:0.035200pt;}
.ws26{word-spacing:0.036800pt;}
.ws4b{word-spacing:0.050960pt;}
.ws4a{word-spacing:0.052416pt;}
.ws45{word-spacing:0.053144pt;}
.ws4c{word-spacing:0.058968pt;}
.ws42{word-spacing:0.064416pt;}
.ws32{word-spacing:0.084480pt;}
.ws23{word-spacing:0.133632pt;}
.ws1c{word-spacing:0.136416pt;}
.ws3a{word-spacing:0.143840pt;}
._4{margin-left:-1.116000pt;}
._2{margin-left:-0.642400pt;}
._0{margin-left:-0.326304pt;}
._1{width:0.356000pt;}
._5{width:2.168000pt;}
._3{width:11.212000pt;}
.fs5{font-size:5.347200pt;}
.fs3{font-size:7.280000pt;}
.fs1{font-size:8.000000pt;}
.fs2{font-size:9.280000pt;}
.fs0{font-size:10.560000pt;}
.fs4{font-size:10.640000pt;}
.y6a{bottom:14.186667pt;}
.y37{bottom:16.426667pt;}
.y2{bottom:18.186667pt;}
.y77{bottom:18.666667pt;}
.y66{bottom:18.986667pt;}
.y65{bottom:19.466667pt;}
.y10{bottom:22.186667pt;}
.y4f{bottom:22.986667pt;}
.y2e{bottom:24.426667pt;}
.y1f{bottom:26.666667pt;}
.y49{bottom:26.986667pt;}
.y64{bottom:27.466667pt;}
.yf{bottom:30.186667pt;}
.y4e{bottom:30.986667pt;}
.y2d{bottom:32.426667pt;}
.y45{bottom:34.186667pt;}
.y48{bottom:34.986667pt;}
.y63{bottom:35.466667pt;}
.y78{bottom:36.426667pt;}
.y4d{bottom:38.986667pt;}
.y0{bottom:39.333333pt;}
.y2c{bottom:40.426667pt;}
.ye{bottom:42.186667pt;}
.y1e{bottom:42.986667pt;}
.y33{bottom:44.426667pt;}
.y62{bottom:46.186667pt;}
.y47{bottom:46.986667pt;}
.yd{bottom:50.186667pt;}
.y1d{bottom:50.986667pt;}
.y2b{bottom:52.426667pt;}
.y61{bottom:54.186667pt;}
.y46{bottom:54.986667pt;}
.y79{bottom:56.426667pt;}
.yc{bottom:58.186667pt;}
.y74{bottom:58.666587pt;}
.y1c{bottom:58.986667pt;}
.y67{bottom:59.333333pt;}
.y2a{bottom:60.426667pt;}
.y44{bottom:62.186667pt;}
.y53{bottom:62.986667pt;}
.y36{bottom:64.426667pt;}
.y73{bottom:65.946587pt;}
.y1b{bottom:66.986667pt;}
.y29{bottom:68.426667pt;}
.yb{bottom:70.186667pt;}
.y3c{bottom:70.986667pt;}
.y54{bottom:71.333333pt;}
.y32{bottom:72.426667pt;}
.y56{bottom:72.746667pt;}
.y60{bottom:72.906667pt;}
.y72{bottom:73.306667pt;}
.y57{bottom:74.000000pt;}
.y42{bottom:74.986667pt;}
.ya{bottom:78.186667pt;}
.y1a{bottom:78.986667pt;}
.y28{bottom:80.426667pt;}
.y5f{bottom:80.906667pt;}
.y41{bottom:82.986667pt;}
.y9{bottom:86.186667pt;}
.y19{bottom:86.986667pt;}
.y31{bottom:88.426667pt;}
.y5e{bottom:88.906667pt;}
.y43{bottom:90.186667pt;}
.y3b{bottom:90.986667pt;}
.y50{bottom:91.333333pt;}
.y27{bottom:92.426667pt;}
.y52{bottom:92.746667pt;}
.y4c{bottom:94.986667pt;}
.y76{bottom:97.546667pt;}
.y8{bottom:98.186667pt;}
.y18{bottom:98.986667pt;}
.y5d{bottom:99.466667pt;}
.y26{bottom:100.426667pt;}
.y40{bottom:102.986667pt;}
.y7{bottom:106.186667pt;}
.y17{bottom:106.986667pt;}
.y5c{bottom:107.466667pt;}
.y70{bottom:107.941067pt;}
.y71{bottom:107.946667pt;}
.y25{bottom:108.426667pt;}
.y55{bottom:108.746667pt;}
.y75{bottom:110.182933pt;}
.y3a{bottom:110.986667pt;}
.y7a{bottom:114.000000pt;}
.y6{bottom:114.186667pt;}
.y16{bottom:114.986667pt;}
.y5b{bottom:115.466667pt;}
.y24{bottom:116.426667pt;}
.y6f{bottom:116.662507pt;}
.y39{bottom:118.986667pt;}
.y34{bottom:120.666667pt;}
.y35{bottom:122.186667pt;}
.y15{bottom:122.986667pt;}
.y5a{bottom:123.466667pt;}
.y23{bottom:124.426667pt;}
.y6e{bottom:125.303867pt;}
.y5{bottom:126.186667pt;}
.y3f{bottom:126.986667pt;}
.y2f{bottom:128.666667pt;}
.y51{bottom:128.746667pt;}
.y30{bottom:130.186667pt;}
.y14{bottom:130.986667pt;}
.y6d{bottom:133.945227pt;}
.y3d{bottom:134.000000pt;}
.y59{bottom:134.186667pt;}
.y3e{bottom:134.986667pt;}
.y4a{bottom:135.333333pt;}
.y22{bottom:136.426667pt;}
.y3{bottom:136.666667pt;}
.y4b{bottom:136.746667pt;}
.y6b{bottom:137.120000pt;}
.y13{bottom:138.986667pt;}
.y58{bottom:142.000000pt;}
.y6c{bottom:142.666667pt;}
.y38{bottom:142.986667pt;}
.y21{bottom:144.426667pt;}
.y12{bottom:150.986667pt;}
.y69{bottom:151.306667pt;}
.y20{bottom:158.186667pt;}
.y11{bottom:158.986667pt;}
.y68{bottom:159.066667pt;}
.y1{bottom:159.146667pt;}
.y4{bottom:172.106667pt;}
.hb{height:0.666667pt;}
.h12{height:3.892762pt;}
.he{height:5.520000pt;}
.hf{height:6.602960pt;}
.h3{height:7.256000pt;}
.h5{height:7.376000pt;}
.h7{height:8.556160pt;}
.h11{height:9.650480pt;}
.h2{height:9.736320pt;}
.h4{height:20.000000pt;}
.h8{height:28.666667pt;}
.ha{height:30.666667pt;}
.h9{height:36.666667pt;}
.hc{height:73.333333pt;}
.hd{height:96.000000pt;}
.h1{height:109.333333pt;}
.h6{height:130.666667pt;}
.h13{height:138.666667pt;}
.h10{height:142.160000pt;}
.h0{height:181.333333pt;}
.w6{width:20.666667pt;}
.w2{width:28.000000pt;}
.wb{width:40.666667pt;}
.w3{width:42.000000pt;}
.w9{width:63.333333pt;}
.wc{width:64.000000pt;}
.we{width:66.000000pt;}
.w4{width:69.333333pt;}
.w7{width:75.333333pt;}
.w5{width:84.000000pt;}
.wd{width:86.000000pt;}
.w8{width:97.333333pt;}
.w1{width:220.000000pt;}
.wa{width:226.800000pt;}
.w0{width:261.333333pt;}
.x6{left:18.666667pt;}
.x1{left:19.146667pt;}
.x9{left:20.666667pt;}
.x0{left:22.666667pt;}
.x11{left:26.106667pt;}
.x10{left:31.020533pt;}
.x5{left:34.346667pt;}
.x7{left:48.106667pt;}
.x4{left:56.586667pt;}
.xf{left:74.266667pt;}
.xa{left:89.546667pt;}
.xb{left:110.800000pt;}
.x2{left:115.306667pt;}
.xc{left:132.906667pt;}
.xe{left:205.066667pt;}
.x8{left:209.706667pt;}
.x3{left:218.506667pt;}
.xd{left:239.386667pt;}
}
